Critical Vulnerability Patched in GnuPG, Libgcrypt

The GnuPG Project announced last week the availability of GnuPG and Libgcrypt updates that address a critical security problem affecting all versions released over the past 18 years.

read more

Read more: Critical Vulnerability Patched in GnuPG, Libgcrypt

Story added 23. August 2016, content source with full text you can find at link above.